Subject: Make guix room available over matrix

From: bo0od <[email-masked]>
Date: Wed, 2 Jun 2021 18:42:47 +0000

Hi There,

I saw that guix shifted from freenode to libera (due to freenode 
incident), Well it turns that libera just another freenode when it comes 
to Anti-Tor/Anti-Privacy:

https://github.com/Libera-Chat/libera-chat.github.io/issues/63

Since Guix as well jumped under libera umbrella it has the same issue 
which no one can talk to guix irc room unless hes using clearnet IP or 
VPN ip then shift to Tor (long run to just talk about couple of issues 
with good privacy)

As better alternative to whole IRC thing is to use Matrix and you can 
bridge the two rooms (matrix <-> IRC) with that no headache of 
registration and blocked connections...etc

ThX!